#top {
width:500px;
font-size:10pt;
font-family:arial;
}

#top img {
position:relative;
left:-5px;
}

#top a:link {color: #222222; text-decoration: none;font-weight:bold;}
#top a:visited {color: #222222;  text-decoration: none;font-weight:bold;}
#top a:hover {color: #000000;  text-decoration: none;font-weight:bold;}
#top a:active {color: #555555;  text-decoration: none;font-weight:bold;}

#main {
width:502px;
font-family:verdana,arial;
font-size:10pt;
}
#main img {
border: 1px solid;
}

#main a:link {color: #0000FF; text-decoration: none;}
#main a:visited {color: #0000FF;  text-decoration: none;}
#main a:hover {color: #0000FF;  text-decoration: underline;}
#main a:active {color: #0000FF;  text-decoration: none;}

#main td {
font-size: 10pt;
border-top: 1px solid black;
}
#main th {
font-size: 10pt;
border-top: 1px solid black;
border-right: 1px solid black;
text-align: right;
}

#nextprev {
position: relative;
top:-10px;
}
#nextprev td{
font-size:10px;
border-top: 0px;
}

#nextprev a:link {color: #938C70; text-decoration: none;}
#nextprev a:visited {color: #938C70; text-decoration: none;}
#nextprev a:hover {color: #938C70; text-decoration: underline;}
#nextprev a:active {color: #938C70; text-decoration: none;}

#comments th {
background:#938C70;
font-size: 12pt;
font-weight: bold;
text-align: left;
border: 0px;

}

#comments td {
font-size: 10pt;
border: 0px;

}

#comments a.comment:link {color: #000000; text-decoration: none;}
#comments a.comment:visited {color: #000000;  text-decoration: none;}
#comments a.comment:hover {color: #000000;  text-decoration: underline;}
#comments a.comment:active {color: #000000;  text-decoration: none;}
